@charset "UTF-8";


html,body {
  background-color: #080404;
}
body {
  font-family: "Shippori Mincho", serif;
  font-optical-sizing: auto;
  letter-spacing: 0.05em;
  font-feature-settings: "palt" 1;
  font-size: 16px;
  font-weight: 500;
}

.txt-num {
  font-size: 10rem;
  font-family: "Syncopate", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  line-height: 1;
}
.txt-eng {
  line-height: 1;
}
.link-eng {
  font-family: "Syncopate", serif;
}

.blur{
  transition: all 0.75s;
  filter: blur(10px);
  opacity: 0;
}
.blur.scrollin {
  filter: blur(0);
  opacity: 1;
}

.cont-size-box {
  width: 80%;
  max-width: 1168px;
  margin-left: auto;
  margin-right: auto;
}
.cont-size-box-pd {
  padding-left: 52px;
  padding-right: 52px;
}

.section-ttl {
  font-size: 3.6rem;
  letter-spacing: 0.05em;
  padding-left: 52px;
  padding-right: 52px;
  position: relative;
  margin-bottom: 2.5vw;
}
.section-ttl:before {
  content: "";
  display: block;
  width: 28px;
  height: 6px;
  background: #080404;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%);
  left: 0;
}
.section-ttl-noLine:before {
  display: none;
}

.flex-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex-wrap-2col .flex-item {
  width: calc(50% - 90px);
}



#loading {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 100;
  background-color: #080404;
  z-index: 10000;
}
#loading svg {
  width: 10% !important;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.progressbar-text {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  line-height: 1;
  font-size: 1rem !important;
}


.wrapper {
  background-color: #fff;
  position: relative;
}

.star-mainvisual-wrap {
  position: absolute;
  display: block;
  width: 100%;
  height: 100vh;
  left: 0;
  top: 0;
  overflow-x: clip;
}
.star-mainvisual {
  aspect-ratio: 996 / 1572;
  height: 190%;
  position: absolute;
  top: 18vw;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  right: -15vw;
  mask-image: url(../images/star.svg);
  mask-mode: alpha;
  mask-repeat: no-repeat;
  background-color: #080404;
}
.star-mainvisual img {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  animation-name: anim_h;
}
.js-fade-img {
  will-change: transform;
  opacity: 0;
  -webkit-transition: all 1s cubic-bezier(0.215,0.61,0.355,1);
  transition: all 1s cubic-bezier(0.215,0.61,0.355,1);
}
.js-fade-img.is-inview {
  opacity: 1;
}

@keyframes anim_h {
  0% {
    transform: translate(0px, 0);
  }
  100% {
    transform: translate(30px, 0);
  }
}

.mainvisual-wrap {
  position: relative;
  width: 100%;
  height: 100vh;
}
.mainvisual-wrap .mainvisual {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

.txt-mainvisual {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

.mainvisual-wrap h1.section-ttl {
  font-size: 1.2rem;
  font-weight: 900;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 0 !important;
}
.mainvisual-wrap h1.section-ttl .txt-eng {
  display: block;
  font-size: 3.6rem;
  letter-spacing: 0.05em;
  margin-bottom: 26px;
}


header, .footer-top, .footer-btm {
  width: 100%;
  padding-left: 3%;
  padding-right: 3%;
  box-sizing: border-box;
  margin: 0 auto;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 30px 0;  
  padding-left: 4%;
  padding-right: 4%;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1000;  
}
header h1 {
  height: 129px;
  -webkit-transition: all 0.5s cubic-bezier(0.215,0.61,0.355,1);
  transition: all 0.5s cubic-bezier(0.215,0.61,0.355,1);  
}
header h1 img {
  height: 100%;
}
header.minimum h1 {
  height: 80px;
}
header nav {
  width: 70%;
}
header nav ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
header nav ul li {
  margin-left: 40px;
}
header nav ul li a {
  font-size: 1rem;
  position: relative;
  font-family: "Syncopate", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  text-decoration: none;
}
header nav ul li a::after {
  position: absolute;
  left: 0;
  content: '';
  width: 99%;
  height: 3px;
  background: #080404;
  bottom: -3px;
  left: -1px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
}
header nav ul li a:hover::after {
  transform: scale(1, 1);
}
.hamburger-wrap {
  display: none;
}


section {
  margin-top: 15vw;
}
.section-about {
  margin-top: 0;
}

.section-service ul {
  margin-top: -60px;
}
.section-service ul li {
  position: relative;
  margin-top: 100px;
}
.section-service ul li picture {
  display: block;
  aspect-ratio: 988 / 716;
  width: 100%;
  overflow: hidden;
}
.section-service ul li p {
  margin-top: 20px;
  width: 78%;
}
.section-service ul li .txt-eng {
  display: block;
  font-size: 1.6rem;
}
.section-service ul li .txt-num {
  position: absolute;
  right: 20px;
  bottom: 0;
}

.js-scale-img {
  will-change: transform;
  filter: grayscale(100%);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all 2s cubic-bezier(0.215,0.61,0.355,1);
  transition: all 2s cubic-bezier(0.215,0.61,0.355,1);
}
.js-scale-img.is-inview {
  filter: grayscale(0);
  transform: scale(1);
}


.bg-img,
.link-area {
  margin-top: 9vw;
  margin-bottom: 9vw; 
}
.bg-img {
  margin-top: 12vw;
}
.has-parallax {
  aspect-ratio: 1540 / 640;
  width: 100%;
  height: 48rem;
  position: relative;
  overflow: hidden;
}
.has-parallax picture {
  width: 100%;
  display: block;
  height: 80rem;
  position: absolute;
  bottom: 0;
  left: 0;
  will-change: transform;
}
.has-parallax img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  object-fit: cover;
}

.section-company {
  margin-top: 0;
}
.section-company .section-ttl {
  font-size: 3.6rem;
}
.section-company .section-ttl {
  display: flex;
  align-items: flex-end;
}
.logo-company,
.section-company table th {
  width: 23%; 
}
.section-company .section-ttl .txt-eng {
  padding-bottom: 20px;
  padding-left: 20px;
  white-space: nowrap;
}
.table-wrap {
  padding-left: 52px;
  padding-right: 52px;
}
.section-company table {
  width: 100%;
}
.section-company table th,
.section-company table td {
  padding: 40px 20px;
  text-align: left;
}
.section-company table th {
  border-top: #080404 1px solid;
  font-weight: 500;
}
.section-company table td {
  border-top: #cecdcd 1px solid;
  font-weight: 900;
}
.section-company table tr:last-child th {
  border-bottom: #080404 1px solid;  
}
.section-company table tr:last-child td {
  border-bottom: #cecdcd 1px solid;
}

.link-area ul li {
  aspect-ratio: 2800 / 890;
  width: 88%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 4vw;
  position: relative;
}
.link-area ul li .inner {
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.link-area ul li .txt-wrap h3,
.link-area ul li .txt-wrap h3 .txt-eng-ttl,
.link-area ul li .txt-wrap p {
  color: #FFF;
}
.link-area ul li .txt-wrap h3 {
  font-size: 1rem;  
}
.link-area ul li .txt-wrap h3 .txt-eng-ttl {
  display: block;
  font-size: 3.2rem;
  letter-spacing: 0.05em;
  margin-bottom: 8px;
  line-height: 1;
}
.link-area ul li .txt-wrap p {
  margin-top: 5vw;
}
.link-area ul li .link-icon-circle {
  display: block;
  width: 15%;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.link-area ul li .link-icon-circle-height {
  display: block;
  position: relative;
  padding-top: 100%;
  height: 0;
}
.link-area ul li .link-icon-circle img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.link-area a:hover img {
  filter: grayscale(100%);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}


footer {
  background-color: #080404;
  position: relative;
  z-index: 100;
}
.footer-top,.footer-btm {
  padding-top: 30px; 
  padding-bottom: 30px; 
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-top nav {
  flex: 1;
}
.footer-top h1,
.footer-top .pagetop {
  width: 200px;
  flex-shrink: 0;
}
.footer-top .pagetop {
  text-align: right;
}
.footer-top a {
  display: block;
}
footer nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
footer nav ul li {
  margin: 0 10px;
}
footer nav ul li a {
  color: #FFF;
  text-decoration: none;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  line-height: 1; 
}
.footer-btm {
  background-color: #101010;
}
.footer-btm p {
  color: #FFF;
}
.footer-btm p.address {
  font-weight: 400;
}


@media only screen and (max-width: 1181px) {
  body {
    font-size: 12px;
  }
  .star-mainvisual {
    font-size: 0.8rem;
  }
  .cont-size-box {
    width: 90%;
  }
  .star-mainvisual {
    height: 120%;
    right: -22vw;
  }
  .mainvisual-wrap h1.section-ttl .txt-eng {
    font-size: 2.6rem;
  }
  .section-ttl {
    font-size: 3.2rem;
  }
  .section-company .section-ttl {
    font-size: 2rem;
    padding-bottom: 10px;
  }
  .link-area ul li .txt-wrap h3 .txt-eng-ttl {
    font-size: 2.2rem;
  }
}

@media only screen and (max-width: 960px) {
  .link-area ul li .txt-wrap p {
    margin-top: 3vw;
  }  
  .flex-wrap-2col .flex-item {
    width: calc(50% - 45px);
  }
  .txt-num {
    font-size: 6rem;
  }
  .section-service ul li .txt-num {
    right: 0;
  }
  .footer-top h1,
  .footer-top .pagetop {
    width: 20%;
  }
  .has-parallax {
    height: 20rem;
  }
}

@media only screen and (max-width: 850px) {
  header h1,
  header.minimum h1 {
    height: 70px;
  }
  header nav ul li a {
    font-size: 0.8rem;
  }
  header nav {
    position: fixed;
    right: -75%;
    top: 0;
    width: 75%;
    height: 100vh;
    padding-top: 100px;
    background-color: #fff;
    transition: all .6s;
    z-index: 200;
    overflow-y: auto;
  }
  header nav ul {
    flex-flow: column;
  }
  header nav ul li {
    margin-left: 0;
  }
  .hamburger-wrap {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
  }
  .hamburger {
    position: absolute;
    right: 10px;
    top: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 2500;
  }
  .nav_list {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .nav_item {
    text-align: center;
    padding: 0 14px;
  }
  .nav_item a {
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    color: #333;
  }
  .nav_item a:hover {
    background-color: #eee;
  }
  .hamburger_border {
    position: absolute;
    left: 11px;
    width: 18px;
    height: 2px;
    background-color: #333;
    transition: all .6s;
  }
  .hamburger_border_top {
    top: 14px;
  }
  .hamburger_border_center {
    top: 20px;
  }
  .hamburger_border_bottom {
    top: 26px;
  }
  .black_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    background-color: #333;
    opacity: 0;
    visibility: hidden;
    transition: all .6s;
    cursor: pointer;
  }
  .nav-open nav {
    z-index: 2000;
    right: 0;
  }
  .nav-open .black_bg {
    opacity: .8;
    visibility: visible;
  }
  .nav-open .hamburger_border_top {
    transform: rotate(45deg);
    top: 20px;
  }
  .nav-open .hamburger_border_center {
    width: 0;
    left: 50%;
  }
  .nav-open .hamburger_border_bottom {
    transform: rotate(-45deg);
    top: 20px;
  }
}
@media only screen and (max-width: 769px) {
  .cont-size-box {
    width: 100%;
  }
  .star-mainvisual img {
    height: 100%;
  }
  .flex-wrap-2col {
    width: 84%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (max-width: 681px) {
  .pc-vis {
    display: none;
  }
  #loading svg {
    width: 20% !important;
  }
  .star-mainvisual {
    right: -42vw;
  }
  .star-mainvisual img {
    height: 100%;
    width: auto;
    max-width: fit-content;
  }
  body {
    font-size: 10px;
  }
  .mainvisual-wrap h1.section-ttl {
    font-size: 0.8rem;
  }
  .mainvisual-wrap h1.section-ttl .txt-eng {
    margin-bottom: 12px;
  }
  .mainvisual-wrap h1.section-ttl .txt-eng,
  .section-ttl {
    font-size: 1.8rem;    
  }
  .section-ttl,
  .cont-size-box-pd {
    padding-left: 32px;
    padding-right: 32px;
  }
  .section-ttl:before {
    width: 14px;
    height: 4px;
  }
  .section-ttl {
    margin-bottom: 5vw;
  }
  .section-about p {
    line-height: 2.2;
  }

  .section-service ul li p {
    margin-top: 10px;
  }
  .section-service ul {
    margin-top: 0;
  }
  .flex-wrap-2col .flex-item:first-child {
    margin-top: 20px;
  }
  .section-service ul li {
    margin-top: 11vw;
  }
  .bg-img {
    margin-top: 16vw;
  }
  .has-parallax picture {
    height: 36rem;
  }
  .has-parallax img {
    top: 0;
    transform: inherit;
  }
  .section-company table th, .section-company table td {
    padding: 20px;
    vertical-align: middle;
    line-height: 1.6;
  }
  .section-company table th {
    font-size: 0.5rem;
    padding-left: 0;
  }
  .section-service ul li .txt-eng,
  .link-area ul li .txt-wrap h3 .txt-eng-ttl {
    font-size: 1.2rem;
  }
  .link-area ul li .txt-wrap h3 .txt-eng-ttl {
    margin-bottom: 0;
  }
  .link-area ul li .txt-wrap p {
    margin-top: 5px;
    font-size: 0.5rem;
  }
  .link-area ul li .link-icon-circle img {
    width: 1em;
  }
  .link-area ul li .inner {
    width: 85%;
  }
  .link-area ul li .txt-wrap h3 {
    font-size: 0.5rem;
  }
  .link-area ul li .txt-wrap h3 .txt-eng-ttl {
    font-size: 1.4rem;
    display: inline;
    margin-right: 10px;
  }
  .section-company .section-ttl {
    font-size: 1.4rem;
  }
  .mainvisual-wrap h1.section-ttl,
  .section-company .section-ttl,
  .table-wrap {
    padding-left: 0;
    padding-right: 0;
    width: 88%;
    margin-left: auto;
    margin-right: auto;
  }
  .flex-wrap {
    flex-flow: column;
  }
  .flex-wrap-2col .flex-item {
    width: 100%;
  }
  .link-area {
    margin-bottom: 14vw;
  }
  .footer-top {
    flex-wrap: wrap;
  }
  .footer-top h1,
  .footer-top .pagetop {
    width: 50%;
  }
  .footer-top nav {
    width: 100%;
    order: 3;
    margin-top: 20px;
  }
  .footer-top h1 {
    order: 1;
  }
  .footer-top h1 img {
    width: 120px;
  }
  .footer-top .pagetop {
    order: 2;
  }
  .footer-top {
    padding-top: 10px;
  }
  .footer-top .pagetop img {
    width: 18px;
  }
}

@media only screen and (max-width: 581px) {
  .star-mainvisual {
    right: -54vw;
  }
}
@media only screen and (max-width: 481px) {
  .star-mainvisual {
    right: -64vw;
  }
}
